Java System Identity Manager CVE-2009-1078 Remote Security Vulnerability

Java System Identity Manager is prone to a remote security vulnerability. Sun Java System Identity Manager (IdM) 7.0 through 8.0 does not enforce the expected privilege requirements for (1) deleting audit policies and (2) modifying workflows, which allows remote authenticated users to have an unspecified impact.


 

Privacy Statement
Copyright 2010, SecurityFocus